﻿.jp-progress
{
	margin-bottom: 10px;
	clear: both;
	background: black;
}

.jp-seek-bar
{
}

.jp-play-bar
{
	background: #d6d6d6;
	height: 10px;
}

.bottombit
{
	border-top: 1px solid white;
	background: #ccc;
	padding-bottom: 4px;
}

.jplesson
{
	margin-top: 10px;
}

.jp-controls
{
	margin: 0px !important;
	padding: 0px;
}

.jp-controls li
{
	list-style-type: none;
	margin: 0px !important;
	display: inline;
}

.jp-interface
{
	background: #8a8a8a;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	overflow:auto;
	margin: 0px 10px 0px 10px;
}

.gj-xtractor-section
{
	padding-right: 10px;
	padding-top: 10px;
	text-align: right;
}

.gj-xtractor-section img
{
	margin-bottom: 9px;
}

.jp-play
{
	display: inline-block;
	width: 38px;
	height: 38px;
	background-image: url(../images/jpbuttons.png);
	background-position: 0 -38px;
	text-indent: -9999px;
}

.jp-pause
{
	display: inline-block;
	width: 38px;
	height: 38px;
	background-image: url(../images/jpbuttons.png);
	background-position: 0 -76px;
	text-indent: -9999px;
}

.jp-stop
{
	display: inline-block;
	width: 38px;
	height: 38px;
	background-image: url(../images/jpbuttons.png);
	background-position: 0 0;
	text-indent: -9999px;
}

.gj-xtractor
{
	display: inline-block;
	width: 38px;
	height: 38px;
	background-image: url(../images/jpbuttons.png);
	background-position: 0 -176px;
	text-indent: -9999px;
}

.jp-title
{
	border: 1px solid black;
	background: #cfd5b4;
	font-size: 70%;
	padding: 3px;
	width: 210px;
}

.gj-time
{
	border: 1px solid black;
	background: #cfd5b4;
	font-size: 70%;
	padding: 3px;
	width: 70px;
	text-align: center;
}

.gj-muteinst
{
	display: inline-block;
	width: 15px;
	height: 15px;
	background-image: url(../images/jpbuttons.png);
	background-position: -15px -114px;
	text-indent: -9999px;
}

.gj-unmuteinst
{
	display: inline-block;
	width: 15px;
	height: 15px;
	background-image: url(../images/jpbuttons.png);
	background-position: -0px -114px;
	text-indent: -9999px;
}

.jp-volume-max
{
	display: inline-block;
	width: 17px;
	height: 16px;
	background-image: url(../images/jpbuttons.png);
	background-position: -0px -129px;
	text-indent: -9999px;
}

.jp-mute
{
	display: inline-block;
	width: 17px;
	height: 16px;
	background-image: url(../images/jpbuttons.png);
	background-position: -0px -145px;
	text-indent: -9999px;
}

.jp-unmute
{
	display: inline-block;
	width: 17px;
	height: 16px;
	background-image: url(../images/jpbuttons.png);
	background-position: -0px -160px;
	text-indent: -9999px;
}


.gj-inst-name
{
	border: 1px solid black;
	background: #cfd5b4;
	font-size: 70%;
	padding: 3px;
	margin-bottom: 10px;
	top: -3px;
	position: relative;
}

.jp-volume-bar
{
	background: black;
	width: 200px;
	display: inline-block;
	position: relative;
	top: -3px;
}

.jp-volume-bar-value
{
	background: #d6d6d6;
	height: 10px;
}

.gj-volume
{
	float: left;
	margin: 10px 0px 0px 15px;
}

.jplesson h3
{
	text-shadow: 1px 1px #ccc;
}



